Recommended Posts

Any issues with the new update of P3D?

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

  • Members
  •  0
  • 3 posts
 
I do have an issue...

I have P3Dv4.5. When I load either the PMDG 747 or the PMDG 777, I get a screen from VFX saying: "Disconnected, Please Load Sim with supported aircraft".

The VFX effect loads intermittently. Sometimes all on the 777, other times just the contrails on the 747. I have uninstalled and re-installed the VFX Central exe. and selected all applicble P3Dv4 aircraft.

And.. when the VFX does load to either the 777 or 747, the load manager does not allow me to green point check the various effects. The only effect that is checked on is the Engine Contrails.

I have submitted 2 Tech Supports tickets via the Old Prop website and have gotten NO response.

Any suggestions???😡😡

Share this post


Link to post
Share on other sites

No issues with PrecipitFX and 4.5

@boomerc154, what is the subject of the message you send us (or the first part of the email address)?

Share this post


Link to post
Share on other sites

Kevin -- one more question, is FSUIPC required to be used with PrecipFX? On the P3D Facebook page somebody posted that it is. But I don't use FSUIPC.

If you could clarify this, I would appreciate it.

Many Thanks!

P.

Share this post


Link to post
Share on other sites

PrecipitFX doesn't require FSUIPC.

Most of our Immersion Packages (released before October 2018) require FSUIPC

ChasePlane does not require FSUIPC

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now